/*
 Theme Name:   Control Alt Digital
 Description:  Custom Wordpress Theme for Control Alt Digital
 Author:       CTRL+ALT Digital
 Author URI:   https://controlaltdigital.com
 Template:     betheme
 Version:      1.0.0
*/


.page-template-default #Content {
	padding-top:0;
}
/* ABOUT US */
ul.experience { display: block !important; margin: 0; }
ul.experience li { list-style-type: none; display: inline; color: #404040; font-size: 48px !important; line-height: 65px !important; font-family: "Montserrat", Arial, Tahoma, sans-serif; font-weight: 700; float:left; }
ul.experience li:nth-child(2n) { color: #ffffff; }
ul.experience li:after { content: " "; }



.margin-left-30 {
	margin-left:10%;
}
.margin-left-100 {
	margin-left:100px !important;
}
.margin-up-200 {
	margin-top:-175px !important;
}
.margin-up-150 {
	margin-top:-150px !important;
}
.margin-up-100 {
	margin-top:-100px !important;
}
.dark h1 {
	    font-weight: bold;
    font-size: 5rem;
}
p, li {
	font-size:16px !important;
	line-height:25px !important;
}
h3 {
	font-family: 'Oswald' !important;
    line-height: 50px !important;
}
.line-height-2x {
	line-height:32px !important;
	font-size:16px !important;
}
.primary-grey-text {
	color:#292b33;
} 
.font-size-20 {
	font-size:20px !important;
	line-height:30px;
}
.font-size-30 {
	font-size:30px !important;
	line-height:33px;
} 
.font-weight-bold {
	font-weight:bold;
}
.font-family-Oswald {
	font-family:'Oswald', sans-serif;
}
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
	color: black !important;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-size: 16px;
}

.column_column ul.dark, .column_column ol.dark, .the_content_wrapper ul.dark, .the_content_wrapper ol.dark {
	color:white !important;
}
.date_label {
	display:none !important;
}
.text-underline {
	text-decoration:underline;
}
.p-tb-100 {
	padding-top:100px !important;
	padding-bottom:100px !important;
}
/*------------------------------------HOME PAGE--------------------------------------------------------*/

/*---------TABS-------------------*/
.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li a.ui-tabs-anchor {
	padding-left:22px !important;
}

#wpcf7-f6-p8-o1 input[type="submit"] {
	text-align: center;
    display: block;
    margin-bottom: 0;
    margin: 0 auto;
    padding: 10px 100px !important;
}
#home-header {
	padding-top:175px !important;
	padding-bottom:50px !important;
}

/*----------------------Accordion (Services) -------------------------*/
.style-simple .accordion .question {
	background-color: #FED865;
    color: #000!important;
    font-weight: 700;
    font-family: "Oswald", Arial, Tahoma, sans-serif;
    text-align: left;
}
.accordion .question.active .title, .accordion .question .title {
	color: #000!important;
    font-weight: 700;
    font-family: "Oswald", Arial, Tahoma, sans-serif;
    text-align: left;
}
.style-simple .accordion .question.active {
	background-color: #FDB628;
	color: #000!important;
    font-weight: 700;
    font-family: "Oswald", Arial, Tahoma, sans-serif;
    text-align: left;

}
.style-simple .accordion .question .answer {
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
	font-weight:500;
	background:white !important;
	padding:20px 30px !important;
}
.style-simple .accordion .question .answer a{
	font-weight: 700;
    font-family: "Oswald", Arial, Tahoma, sans-serif;
    text-align: left;
	color:black;
}
.client-logos-wrapper {
	padding: 2% 6%;
}
/*-------------------------------------CONTACT US FORM-------------------------------------------------*/
.contact-us-form input[type="submit"], .wpcf7 input[type="submit"]  {
	text-align: center;
    display: block;
    margin-bottom: 0;
    margin: 0 auto;
    padding: 10px 75px !important;
	-webkit-appearance: none 
}

.contact-top { display: flex; }
span.wpcf7-form-control-wrap { width: 49%; margin-right: 1%; }
span.wpcf7-form-control-wrap.your-message { width: 100%; margin-right: 0; }
textarea.wpcf7-form-control.wpcf7-textarea { background-color: #fff!important; color: #000; padding: 15px; }
span.wpcf7-form-control-wrap.your-message { margin-top: 10px; }

#contact-us-testimonials {
	padding-top:75px !important;
	padding-bottom:75px !important;
}
.lets-connect-form {
	padding:100px 100px 0 100px;
}
.lets-connect-text {
		padding:50px;
	}
/*-----------------------------------------ABOUT PAGE ------------------------------------------------------------*/
#about-page, #ppc-page, #contact-us-page, #services-page  {
	padding-top:250px !important;
	padding-bottom: 150px !important;
}
#the-owners {
	padding-top:50px !important;
	padding-bottom:50px !important;
}
 #partnership-badges {
	padding-top:100px !important;
	padding-bottom:100px !important;
}

/*--------------------------------------------SERVICES -----------------------------------------------------*/
.ppc-google-ads {
	padding:20px !important;
}
.p-lr-5 {
	padding: 0 5% !important;
}
/*-------------------------------------------BLOG-------------------------------------------------------------*/
h2.entry-title {
	font-size: 30px;
    line-height: 35px;
}
.post-photo-wrapper {
	text-align:center;
}
.max-width-500 img, .page-id-339 .image_wrapper img {
	max-width:500px !important;
	text-align:center !important;
	margin:0 auto !important;
}

#footer-address {
	float:right;
}
/*-----------------------------------------RESPONSIVE---------------------------------------------------------*/
iframe#I0_1586481232509 {
	border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
/* DESKTOP */
@media screen and (min-width:1401px) and (max-width:1600px) {
	.margin-up-200 {
	margin-top:-128px !important;
}
}
/* DESKTOP ONLY */
@media screen and (min-width:1025px) and (max-width:1400px) {
	.margin-up-200 {
		margin-top:-100px !important;
	}
	h2 {
		font-size:40px !important;
	}
	.margin-up-150 {
	margin-top:-100px !important;
	}
	.margin-up-100 {
	margin-top:-50px !important;
	}
}

/* NORMAL TABLET */
@media screen and (min-width:961px) and (max-width:1024px) {
	h2 {
		font-size:37px !important;
	}
	.margin-up-200 {
		margin-top:-100px !important;
	}
	.margin-up-150 {
	margin-top:-100px !important;
	}
		.margin-up-100 {
	margin-top:-50px !important;
}
	.one-sixth.mcb-wrap {
		width:5% !important;
	}
	.two-third.mcb-wrap {
		width:85% !important;
	}
		.contact-top {
		display:block !important;
		margin-bottom:10px;
	}
		span.wpcf7-form-control-wrap {
		width:100% !important;
	}
	.two-fifth.mcb-wrap {
		width: 46% !important;
	}
	.margin-left-30 {
		margin-left:3% !important;
	}
	.client-logos-wrapper {
		padding: 2% 4%;
	}
	.lets-connect-form {
	padding:50px 50px 0 50px;
	}
	.lets-connect-text {
		padding:20px;
	}
}
/* SMALL TABLET */
@media only screen and (min-width:768px) and (max-width:960px) {
	h2 {
		font-size:40px !important;
	}
	h3 {
    font-size: 21px !important;
    line-height: 28px !important;
    letter-spacing: 0px;
}
.tabs_vertical.ui-tabs .ui-tabs-nav li a {
line-height: 32px !important;
}
.tabs_vertical.ui-tabs .ui-tabs-nav {
width:40%;
}
.style-simple .tabs_vertical.ui-tabs .ui-tabs-panel {
padding:30px 20px !important;
}
	.one-sixth.mcb-wrap {
		width:5% !important;
	}
	.two-third.mcb-wrap {
		width:85% !important;
	}
		.contact-top {
		display:block !important;
		margin-bottom:10px;
	}
		span.wpcf7-form-control-wrap {
		width:100% !important;
	}
		.margin-up-200 {
		margin-top:-50px !important;
	}
	.margin-up-100 {
	margin-top:-50px !important;
	}
	
	.margin-up-150 {
	margin-top:-50px !important;
	}
	.lets-connect-form {
	padding:50px 50px 0 50px;
	}
	.lets-connect-text {
		padding:20px;
	}
	 body.no-content-padding #Content {
		padding-top:65px !important;
	}
	.ppc-google-ads {
		padding: 0 !important;
	}
	#large-partnerships .one-fourth.column, .four.columns {
		width:46%;
	}

}





/* EVERYTHING BUT MOBILE */
@media only screen and (min-width: 767px)
{
	.tabs_vertical.ui-tabs .ui-tabs-nav {
		width: 41% !important;
	}
	
	
}

/* MOBILE VIEW */
@media only screen and (max-width:767px) {
	h2 {
		font-size:40px !important;
	}
	.font-size-20 {
		line-height:27px !important;
	}
	#home-header {
	padding-top:75px !important;
	padding-bottom:50px !important;
}
	.contact-top {
		display:block !important;
		margin-bottom:10px;
	}
	span.wpcf7-form-control-wrap {
		width:100% !important;
	}
	#about-page, #ppc-page, #contact-us-page, #services-page {
	padding-top:75px !important;
	padding-bottom: 35px !important;
	}
	
	#the-owners {
	padding-top:10px;
	padding-bottom:10px;
	}
	#the-owners, #partnership-badges {
	padding-top:50px !important;
	padding-bottom:50px !important;
	}
	#partnership-badges .one-fourth.column {
		width:23% !important;
		margin-right:1% !important;
		float:left !important;
		
	}
	#partnership-badges .section_wrapper .mcb-wrap,
	#partnership-badges .section_wrapper .column, 
	#partnership-badges .container .column, 
	#partnership-badges .sections_group, 
	#partnership-badges .four.columns{
		clear:none !important;
	}
	ul.experience li {
		font-size: 50px !important;
    	line-height: 58px !important;
	}
	#contact-us-testimonials {
	padding-top:25px !important;
	padding-bottom:25px !important;
}
	.dark h1 {
		font-size: 3rem;
    	width: 95%;
    	margin-left: 2%;
		line-height:4.2rem !important
	}
	#client-logos .section_wrapper .column.one-fourth {
		width:48% !important;
		float: left;
		margin: 0 1% 40px;
		clear:none;
	}
	.margin-left-100 {
	margin-left:0 !important;
}
	.margin-up-200 {
		margin-top:-40px !important;
	}
	.margin-up-100 {
	margin-top:-50px !important;
	}
	
	.margin-up-150 {
	margin-top:-50px !important;
	}
	
	.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
		padding: 30px 0px 10px !important;
	}
	.slider_pagination a, .slider_pagination a.selected, .slider_pagination .slick-active a {
		height:8px !important;
		width:8px !important;
	}
	.ppc-google-ads {
		padding:5px !important;
	}
	.p-lr-1 {
	padding: 0 5% !important;
	}
	.p-tb-100 {
	padding-top:50px !important;
	padding-bottom:50px !important;
}
	#Side_slide #menu ul li.submenu .menu-toggle:after {
		font-size:32px;
		font-weight:bold;
	}
	.page-id-10 #Content {
		padding-top:0 !important;
	}
	.home-page-animation {
		margin-top:30px !important;
	}
	.page-id-10 .mcb-wrap[data-mobile="no-up"] {
		margin-top:-120px !important;
	}
	.page-id-10  .mcb-wrap[data-mobile="no-up"].mcb-wrap-eec2d4945 {
		margin-top:0px !important;
	}
	#Footer .widgets_wrapper #custom_html-3.widget {
		display:block !important;
	}
	ul.footer-links {
		max-width:750px !important;
		text-align:center !important;
	}
	#footer-address {
		    float: none;
			max-width: 295px;
			margin: 0 auto;
			padding: 0;
			text-align: center;
	}
	#Footer .footer_copy .copyright {
		float: none;
    margin: 0 0 10px;
    MAX-WIDTH: 300PX;
    TEXT-ALIGN: CENTER;
    MARGIN: 0 AUTO !important;
	}
}

/* TINY MOBILE */
@media screen and (max-width:480px) {
	h3 {
	font-family: 'Oswald' !important;
    line-height: 50px !important;
	font-size:22px !important;
}
	.post-126 .post-title h3 {
		font-size:13px !important;
		line-height:19px !important;
		font-family:'Montserrat',Arial, sans-serif !important;
	}
	h3.dark-text, .page-id-294 h3  {
		font-size:18px !important;
		line-height:22px !important;
	}

	ul.experience li {
		font-size:43px !important;
		line-height:50px !important;
	}
	ul.footer-links {
		max-width:450px !important;
	}

	.max-width-500 img, .page-id-339 .image_wrapper img {
	max-width:500px !important;
	text-align:center !important;
	margin:0 auto !important;
		width:100% !important;
}
	#Footer .container {
		padding-left:10px !important;
		padding-right:10px !important;
	}
} 
.grecaptcha-badge {
	visibility:hidden !important;
}
